#case_3c p.caseBox_flex_item_title {
	font-weight: bold;
}

#case_3c p#ttl1_3c {
	padding: 60px 0 0;
	font-weight: bold;
	text-align: center;
}

#case_3c table#tbl1_3c {
	margin: 25px auto 10px;
	width: 300px;
	border-collapse: collapse;
	background: #fff;
}
#case_3c table#tbl1_3c th {
	padding: 4px 8px;
	background: #FFFFCC;
	border: 1px solid #000;
	text-align: center;
}
#case_3c table#tbl1_3c td {
	padding: 4px 8px;
	border: 1px solid #000;
	text-align: right;
}
#case_3c table#tbl1_3c td.y {
	text-align: left;
}
#case_3c p.date {
	margin-left: 80px;
}

#case_3c table#tbl2_3c {
	margin: 0 0 25px;
	font-size: 16px;
}

#case_3c table#tbl2_3c th {
	padding-right: 12px;
	white-space: nowrap;
}

#case_3c table#tbl3_3c {
	margin: 25px 0 0;
	font-size: 16px;
}
#case_3c table#tbl3_3c th {
	padding-right: 12px;
	text-align: left !important;
	white-space: nowrap;
}

#case_3c #linkbox {
	font-size: 16px;
	line-height: 1.75;
}

#kousitraning {
	width: 960px;
	margin: 40px auto;
}

#kousitraning p.txt1 {
	margin: 60px 10px 30px;
	color: #33A4DB;
	line-height: 1.6em;
	
}
#kousitraning p.txt1 span {
	color: #F0552C;
}
#kousitraning #hyo1 {
	border-collapse: separate;
	border-spacing: 10px;
}
#kousitraning #hyo1 th {
	padding: 5px 4px;
	background: #F0552C;
	color: #fff;
	font-size: 120%;
	vertical-align: middle;
	text-align: center;
	
	
}
#kousitraning #hyo1 td {
	padding: 8px 12px;
	text-align: left;
	border: 2px solid #ccc;
	line-height: 1.5em;
}
#kousitraning #hyo1 td.date {
	
}

#kousitraning #hyo1 td table.inner td {
	border: none !important;
}
#kousitraning #hyo1 table.inner td {
	padding: 5px 15px 5px 0;
}

#kousitraning p.stitle {
	font-size: 180%;
	color: #F0552C;
	font-weight: bold;
	line-height: 1.4em;
}
#kousitraning p.wtitle {
	font-size: 180%;
	color: #00A651;
	font-weight: bold;
	line-height: 1.4em;
}
#kousitraning #hyo1 td.koza {
	position: relative;
}

#kousitraning div.gyro {
	position: absolute;
	top: 30px;
	right: 10px;
	text-align: right;
}

#kousitraning ul.piclist {
	margin: 15px 0 0;
	padding: 0 0;
	list-style: none;
}

#kousitraning ul.piclist li {
	display: table-cell;
}
#kousitraning ul.piclist li img {
	width: 220px;
}
#kousitraning ol.curr {
	margin: 20px 0 0 10px;
	padding: 0;
	list-style: none;
}
#kousitraning ol.curr2 {
	display: table-cell;
	padding: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
#kousitraning ol.curr3 {
	display: table-cell;
	padding: 20px 0 0 25px;;
	list-style: none;
}
#kousitraning #ev3box {
	margin: 10px 0 0;
	padding: 20px 20px;
	border: 3px solid #F0552C;
	border-width: 3px 3px 3px 10px;
	position: relative;
}

#kousitraning #wedobox {
	margin: 40px 0 0;
	padding: 20px 20px 40px;
	border: 3px solid #00A651;
	border-width: 3px 3px 3px 10px;
	position: relative;
}
#kousitraning p.price {
	position: absolute;
	top: 35px;
	right: 20px;
}

#kousitraning #wedorobo {
	position: absolute;
	top: 10px;
	right: 280px;
}
#kousitraning #wedorobo img {
	width: 150px;
}

#kousitraning ul.piclist2 {
	margin: 15px 0 0;
	padding: 0 0;
	list-style: none;
	position: absolute;
	bottom: 20px;
	right: 10px;
}

#kousitraning ul.piclist2 li {
	display: table-cell;
	padding-left: 10px;
}
#kousitraning ul.piclist2 li img {
	width: 220px;
}

#kousitraning p.txt2 {
	margin: 40px 0 0;
	font-size: 1.2em;
	
}

#kousitraning p.txt2 span {
	font-size: 80%;
	color: #EC4542;
}
#kousitraning p.txt3 {
	margin: 1.5em 0 0;
	line-height: 1.5em;
	text-align: center;
}

.txtaboutafrel {
	font-size: 16px;
	line-height: 1.75;
}

#company .philosophy_introList_item_title2{
padding:14px 0;
font-size:20px;
font-weight:700;
text-align:center;
color:#fff;
line-height:1;
}
#company .philosophy_introList_item_title2.opt-01{
padding:14px 0 !important;
font-size:20px !important;
line-height:1 !important;
background-color:#2584cc
}
#company .philosophy_introList_item_title2.opt-02{
background-color:#42b059
}
#company .philosophy_introList_item_title2.opt-03{
background-color:#e648a7
}
#company .philosophy_introList_item_title2.opt-04{
background-color:#f18b00
}
#company .philosophy_introList_item_title2.opt-05{
background-color:#f6cb03
}
#company .philosophy_introList_item_text{
line-height:1.75;
font-size:16px
}
#company .philosophy_introList_item_image{
margin-bottom:15px
}
#company .philosophy_introList{
margin-top:-10px
}
#company .philosophy_introList_item{
margin-top:50px
}
#company .philosophy_bnr_item_title{
padding:8px 0;text-align:center;line-height:1;background-color:#e21412;color:#fff
}

#profile .philosophy_introList_item_text {
	margin: 20px 0 0;
}
#profile .dairitenbox {
	border: 1px solid #000;
}
#profile ul.dairilist {
	padding: 15px;
}
#profile ul.dairilist2 {
	padding: 0 15px 15px;
}
#profile p.dantaittl {
	margin: 1em 15px 0;
}
#company h4.subttl {
	margin: 0 0 40px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#member #anclink {
	display: table;
	width: 780px;
	margin: 40px auto;
	list-style: none;

}

#member #anclink li {
	display: table-cell;
	width: 33%;
	color: #fff;
	vertical-align: middle;
}

#member #anclink li:first-child {
	border: 1px solid #333;
}
#member #anclink li:nth-child(2) {
	border: 1px solid #F18B00;
}
#member #anclink li:nth-child(3) {
	border: 1px solid #E21412;
}
#member #anclink a {
	display: inline-block;
	width: 100%;
	padding: 116px 0;
	color: #fff;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
}
#member #anclink li:first-child a {
	background: #333;
	
}
#member #anclink li:nth-child(2) a {
	background: #F18B00;
	
}
#member #anclink li:nth-child(3) a {
	background: #E21412;
	
}
#member #anclink li:first-child a:hover {
	background: #fff;
	color: #333;
}
#member #anclink li:nth-child(2) a:hover {
	background: #fff;
	color: #F18B00;
}
#member #anclink li:nth-child(3) a:hover {
	background: #fff;
	color: #E21412;
}
#member div.profbox {
	display: table;
	width: 100%;
	margin: 0 0 52px;
}
#member div.profbox .picbox {
	display: table-cell;
	width: 300px;
	vertical-align: top;
}
#member div.profbox .picbox img {
	width: 300px;
}
#member div.profbox .prof {
	display: table-cell;
	padding-left: 35px;
	vertical-align: top;
}
#member .prof p.name {
	margin: 0.4em 0 1em;
	font-weight: bold;
	font-size: 130%;
}
#member .prof p.name span {
	font-weight: normal;
	font-size: 80%;
}
#member p.proftxt {
	margin: 1em 0 0;
	line-height: 1.7em;
	
}

#member #osakamem {
	display: table;
	margin: 30px 0 0;
	list-style: none;
}
#member #osakamem li {
	display: table-cell;
	padding-right: 50px;
}
#member #osakamem li:last-child {
	padding-right: 0;
}

#member #osakamem div.picbox {
	width: 300px;
}
#member #osakamem div.picbox img {
	width: 300px;
}
#member div.nt {
	padding-top: 0 !important;
}

#profile .company_field_list ul {
	height: 370px;
}

#profile .wrap_tbl .button_wb.bt_profile {
    width: 155px;
}

p.weak {
	margin: 1.2em 0 0;
	font-size: 12px;
	line-height: 1.6em;
}

#wro-set p.txt1 {
	margin: 0 0 1.5em;
	font-size: 12px;
}

#wro-set .nokittl{
	font-weight: bold;
	border-bottom: 1px solid #000;
}
#wro-set .noki {
	display: table;
	margin: 20px 0 0;
	font-size: 80%;
}
#wro-set .noki p {
	display: table-row;
}
#wro-set .noki span{
	display: table-cell;
	
}

#ev3 div.updatebox {
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 2px solid #000;
}

#ev3 p.ind {
	margin-left: 1em;
	text-indent: -1em;
}

#ev3 p.ev3ttl {
	margin: 25px 0 15px;
	text-decoration: underline;
	font-weight:bold;
	font-size: 110%;
	
}

#ev3 .theme-w520 {
	width: 520px;
}

#ev3 div.coreimg {
	margin: 10px 0 20px;
}
#ev3 div.inl {
	padding-left: 1em;
}

#ev3 p.vtxt {
	font-weight:bold;
	font-size: 120%;
}

#employment .employment_schedule_list li:after {
	left: 160px !important;
}
#employment .employment_schedule_list li:nth-child(4):after {
	left: 180px !important;
}

#nest .lng {
	font-size: 80%;
}

#nest .modSectionRelatedContent {
	justify-content: center;

}
#nest .modSectionRelatedContent_item {
	margin-right: 10px;
	margin-left: 10px;
}

#nest1 #nestttl {
	text-align: center;
	background: #000;
}

#nest1 .lng {
	font-size: 80%;
}

#nest1 .modSectionRelatedContent {
	justify-content: center;

}
#nest1 .modSectionRelatedContent_item {
	margin-right: 10px;
	margin-left: 10px;
}

#nest2 #nestttl {
	text-align: center;
	background: #000;
}

#nest2 .lng {
	font-size: 80%;
}

#nest2 .modSectionRelatedContent {
	justify-content: center;

}
#nest2 .modSectionRelatedContent_item {
	margin-right: 10px;
	margin-left: 10px;
}

#nest3 #nestttl {
	text-align: center;
	background: #000;
}

#nest3 .lng {
	font-size: 80%;
}

#nest3 .modSectionRelatedContent {
	justify-content: center;

}
#nest3 .modSectionRelatedContent_item {
	margin-right: 10px;
	margin-left: 10px;
}

#nest ul.volist {
	display: flex;
	justify-content: space-between;
	margin: 50px 0 0;
	list-style: none;
	
}

#nest ul.volist li {
	width: 302px;
	padding: 30px 30px;
	background: #f7f7f7;
}

#nest p.nestttl {
	margin: 15px 0 0;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}
#nest div.todetail {
	position: relative;
}
#nest div.torep {
	position: relative;
}
#nest div.todetail a {
	display: block;
	margin: 18px 0;
	padding: 18px 10px;
	line-height: 1em;
	color: #fff;
	border: 1px solid #f00;
	background: #FF0000;
	text-decoration: none;
	text-align: center;
}
#nest div.todetail a:after {
	content: '>';
	margin-top: -0.5em;
	padding-left: 40px;
	position: absolute;
	right: 20px;
	top: 50%;
}
#nest div.todetail a:hover {
	color: #f00;
	background: #fff;
}
#nest div.todetail a:after:hover {
	color: #f00;
	background: #fff;
}

#nest p.volttl {
	text-align: center;
	font-weight: bold;
}

#nest div.torep a {
	display: block;
	margin: 18px 0;
	padding: 18px 10px;
	line-height: 1em;
	color: #f00;
	background: #fff;
	border: 1px solid #f00;
	text-decoration: none;
	text-align: center;
}
#nest div.torep a:after {
	content: '>';
	margin-top: -0.5em;
	padding-left: 40px;
	position: absolute;
	right: 20px;
	top: 50%;
	color: #f00;
}
#nest div.torep a:hover {
	color: #fff;
	background: #f00;
}
#nest div.torep a:hover:after {
	color: #fff;
}

#nest1 {
	line-height: 1.6em;
}

#nest1 h3 {
	text-align: center;
	font-weight: bold;
}

#nest1 #cell1 {
	float: left;
	width: 300px;
}
#nest1 #cell2 {
	float: left;
	width: 730px;
	margin-left: 40px;
	padding: 25px 20px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest1 #cell3 {
	float: left;
	width: 500px;
	padding: 10px;
	background: #fff;
}
#nest1 #cell4 {
	float: right;
	width: 540px;
	padding: 10px;
	background: #fff;
}
#nest1 div.linkbtn {
	margin: 20px 0 0;
}
#nest1 div.linkbtn a {
	display: block;
	width: 200px;
	margin: auto;
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #06c;

	color: #fff;
	background: #06c;
	line-height: 1em;
	text-decoration: none;
	text-align: center;
}

#nest1 div.linkbtn a:hover {
	background: #fff;
	color: #06c;
}

#nest1 div.box1 {
	padding: 40px 0 0;
}
#nest1 div.box2 {
	margin: 40px 0 0;
	padding: 25px 10px 25px 10px;
	border: 1px solid #06c;
	border-radius: 20px;
}
#nest1 table.nb {
	border: none;
}
#nest1 table.nb th {
	white-space: nowrap;
	text-align: right;
	padding-right: 5px;
}

#nest1 ul.piclist {
	margin: 40px 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style: none;
}
#nest1 ul.piclist li {
	flex-basis: 340px;
	width: 340px;
	margin: 0 15px 20px;
}
#nest1 ul.piclist p {
	margin: 4px 0 0;
	text-align: center;
	font-size: 80%;
}
#nest1 ul.piclist li.msg {
	padding: 15px;
	background: #DEEBF7;
	border-radius: 8px;
}
#nest1 ul.piclist li.msg p {
	text-align: left;
}
#nest1 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest1 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}

#nest1 ul.piclist2 {
	margin: 40px 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style: none;
}
#nest1 ul.piclist2 li {
	flex-basis: 400px;
	width: 340px;
	margin: 0 15px 20px;
	text-align: center;
}
#nest1 ul.piclist2 li img {
	width: 400px;
}
#nest1 ul.piclist2 p {
	margin: 4px 0 0;
	text-align: center;
	font-size: 80%;
}
#nest1 ul.piclist2 li.msg {
	padding: 15px;
	background: #DEEBF7;
	border-radius: 8px;
	text-align: left;
}
#nest1 ul.piclist2 li.msg p {
	text-align: left;
}
#nest1 ul.piclist2 li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest1 ul.piclist2 li.msg p.nm {
	font-weight: bold;
	text-align: center;
}

#nest1 div.txt1 {
	padding: 25px 25px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest1 p.txt2 {
	font-weight: bold;
}

#nest1 h3.ttl1 {
	margin: 60px 0 0;
}

#nest1 div.zu {
	margin: 60px 0 30px;
	text-align: center;
}

#nest2 {
	line-height: 1.6em;
}

#nest2 h3 {
	text-align: center;
	font-weight: bold;
}

#nest2 #cell1 {
	float: left;
	width: 300px;
}
#nest2 #cell2 {
	float: left;
	width: 730px;
	margin-left: 40px;
	padding: 25px 20px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest2 #cell3 {
	float: left;
	width: 500px;
	padding: 10px;
	background: #fff;
}
#nest2 #cell4 {
	float: right;
	width: 540px;
	padding: 10px;
	background: #fff;
}
#nest2 div.linkbtn {
	margin: 20px 0 0;
}
#nest2 div.linkbtn a {
	display: block;
	width: 200px;
	margin: auto;
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #06c;

	color: #fff;
	background: #06c;
	line-height: 1em;
	text-decoration: none;
	text-align: center;
}

#nest2 div.linkbtn a:hover {
	background: #fff;
	color: #06c;
}

#nest2 div.box1 {
	padding: 40px 0 0;
}
#nest2 div.box2 {
	margin: 40px 0 0;
	padding: 25px 10px 25px 10px;
	border: 1px solid #06c;
	border-radius: 20px;
}
#nest2 table.nb {
	border: none;
}
#nest2 table.nb th {
	white-space: nowrap;
	text-align: right;
	padding-right: 5px;
}

#nest2 ul.piclist {
	margin: 40px 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	list-style: none;
}
#nest2 ul.piclist li {
	flex-basis: 340px;
	width: 340px;
	margin-bottom: 20px;
}
#nest2 ul.piclist p {

	margin: 4px 0 0;
	text-align: center;
	font-size: 80%;
}
#nest2 ul.piclist li.msg {
	padding: 15px;
	background: #DEEBF7;
	border-radius: 8px;
}
#nest2 ul.piclist li.msg p {
	text-align: left;
}
#nest2 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest2 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest2 div.txt1 {
	padding: 25px 25px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest2 p.txt2 {
	font-weight: bold;
}


#nest3 {
	line-height: 1.6em;
}

#nest3 h3 {
	text-align: center;
	font-weight: bold;
}

#nest3 div.cell1 {
	float: left;
	width: 300px;
}
#nest3 div.cell2 {
	float: left;
	width: 730px;
	margin-left: 40px;
	padding: 25px 20px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest3 #cell3 {
	float: left;
	width: 490px;
	padding: 10px;
	background: #fff;
}
#nest3 #cell4 {
	float: right;
	width: 550px;
	padding: 10px;
	background: #fff;
}
#nest3 div.linkbtn {
	margin: 20px 0 0;
}
#nest3 div.linkbtn a {
	display: block;
	width: 200px;
	margin: auto;
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #06c;

	color: #fff;
	background: #06c;
	line-height: 1em;
	text-decoration: none;
	text-align: center;
}

#nest3 div.linkbtn a:hover {
	background: #fff;
	color: #06c;
}

#nest3 div.box1 {
	padding: 40px 0 0;
}
#nest3 div.box2 {
	margin: 40px 0 0;
	padding: 25px 10px 25px 10px;
	border: 1px solid #06c;
	border-radius: 20px;
}
#nest3 table.nb {
	border: none;
}
#nest3 table.nb th {
	white-space: nowrap;
	text-align: right;
	padding-right: 5px;
}

#nest3 ul.piclist {
	margin: 40px 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style: none;
}
#nest3 ul.piclist li {
	flex-basis: 340px;
	width: 340px;
	margin: 0 15px 20px;
}
#nest3 ul.piclist p {
	margin: 4px 0 0;
	text-align: center;
	font-size: 80%;
}
#nest3 ul.piclist li.msg {
	padding: 15px;
	background: #DEEBF7;
	border-radius: 8px;
}
#nest3 ul.piclist li.msg p {
	text-align: left;
}
#nest3 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest3 ul.piclist li.msg p.nm {
	font-weight: bold;
	text-align: center;
}

#nest3 ul.piclist2 {
	margin: 40px 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style: none;
}
#nest3 ul.piclist2 li {
	flex-basis: 400px;
	width: 340px;
	margin: 0 15px 20px;
	text-align: center;
}
#nest3 ul.piclist2 li img {
	width: 400px;
}
#nest3 ul.piclist2 p {
	margin: 4px 0 0;
	text-align: center;
	font-size: 80%;
}
#nest3 ul.piclist2 li.msg {
	padding: 15px;
	background: #DEEBF7;
	border-radius: 8px;
	text-align: left;
}
#nest3 ul.piclist2 li.msg p {
	text-align: left;
}
#nest3 ul.piclist2 li.msg p.nm {
	font-weight: bold;
	text-align: center;
}
#nest3 ul.piclist2 li.msg p.nm {
	font-weight: bold;
	text-align: center;
}

#nest3 div.txt1 {
	padding: 25px 25px;
	border-radius: 12px;
	background: #DEEBF7;
}

#nest3 p.txt2 {
	font-weight: bold;
}

#nest3 h3.ttl1 {
	margin: 60px 0 0;
}

#nest3 div.zu {
	margin: 60px 0 30px;
	text-align: center;
}

#nest3 #todan {
	margin: 40px 0 0;
	list-style: none;
	text-align: center;
}
#nest3 #todan li {
	display: inline-block;
	margin: 0 15px 20px;
	vertical-align: top;
	
}
#nest3 div.msgbox1 {
	margin: 40px 0 0;
	padding: 25px 20px;
	border-radius: 12px;
	background: #DEEBF7;
}
#nest3 div.msgbox1 span {
	font-weight: bold;
	font-size: 120%;
}
#nest3 div.msgbox2 {
	margin: 40px 0 0;
	padding: 25px 20px;
	border-radius: 12px;
	background: #e6e6e6;
}

#nest3 div.msgbox2 span {
	font-weight: bold;
	font-size: 110%;
}

#nest2 h3.ttl1 {
	margin: 60px 0 0;
}

#nest2 div.zu {
	margin: 60px 0 30px;
	text-align: center;
}

#dobot .robocupbox {
	padding: 0 0 70px;
}

#spcupseminer {
	padding: 75px 0 30px;
	text-align: center;
	background: url(/cms/wp-content/uploads/2018/11/asc_challenge3.jpg) no-repeat 0 0 !important;
}
#spcupseminer div {
	margin-top: 5px;
}
#spcupseminer img {
	width: 396px !important;
}

#afrelcup-set #wro-set .techInfoEv3_header::before {
    display: none !important;
}

#dobotmovie div.mvttl {
	border: 2px solid #f00;
	font-weight: bold;
}
#dobotmovie div.mvttl span {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 20px;
}
#dobotmovie div.mvttl span.num {
	display: table-cell;
	padding: 20px 25px;
	text-align: center;
	color: #fff;
	background: #f00;
	font-weight: bold;
}
#dobotmovie p.cmnt {
	margin: 30px 0;
}
#dobotmovie #movielist > li{
	margin-bottom: 60px;
}
#dobotmovie ul.data{
	text-align: center;
}
#dobotmovie ul.data > li{
	display: table-cell;
	padding-right: 44px;
	vertical-align: top;
}
#dobotmovie ul.data > li:last-child{
	padding-right: 0;
}

#dobotmovie a.dlbtn {
	display: block;
	width: 24em;
	margin: 40px auto 0;
	padding: 10px 20px;
	border: 1px solid #f00;
	color: #f00;
	text-decoration: none;
	text-align: center;
}
#dobotmovie a.dlbtn span {

}
#dobotmovie a.dlbtn:hover {
	background: #f00;
	color: #fff;
}

#dobotmovie p.capt {
	margin: 6px 0 0;
}
#dobotmovie svg {
	fill: #f00;
}
#dobotmovie a.dlbtn:hover svg {
	fill: #fff;
}

div.dobotbox {
	margin: 40px 80px 80px;

}
div.dobotcol1 {
	float: left;
	width: 237px;
}
div.dobotcol2 {
	float: left;
	width: 500px;
	margin-left: 40px;
}
div.dobotcol2 iframe {
	width: 600px;
	height: 340px;
}
div.dobotbox2 {
	margin: 80px 40px 0;
}
div.dobotcol3 {
	float: left;
	width: 320px;
}
div.dobotcol4 {
	float: left;
	width: 500px;
	margin-left: 40px;
	padding-top: 40px;
	line-height: 1.75;
}
div.dobotbox1 {
	margin: 40px 0 0;
}
div.dobotcol5 {
	display: table-cell;
	width: 490px;
	vertical-align: middle;
}
div.dobotcol6 {
	display: table-cell;
	width: 430px;
	padding-left: 40px;
	vertical-align: middle;
}
div.dobotcol6 p {
	line-height: 1.8em;
	
}
.dobotttl1 {
	margin: 80px 0 30px;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.dobotttl2 {
	margin: 0 0 30px;
	font-weight: bold;
	font-size: 20px;
}
div.productEV3Intro_movie2 {
	width: 500px;
}

div.outl {
	flex-basis: 18% !important;
	width: 100px !important;
}
div.outr {
	flex-basis: 30% !important;
}

#dobotflow {
	text-align: center;
}
#dobotflow img {
	width: 600px !important;
	float: none;
}


#development #sankalist {
	margin: 0 0 40px;
	list-style: none;
	text-align: center;
}

#development #sankalist li {
	display: inline-block;
	width: 270px;
	margin: 0 15px 25px;
	padding: 15px;
	background: #fff;
	vertical-align: top;
	
}
#development #sankalist li:nth-child(3n) {
	margin-right: 0;
}

#development #sankalist li div.sankapic {
	margin: 0 0 15px;
	text-align: center;
}
#development #sankalist li img {
	
}
#development #sankalist li p {
	text-align: left;
}

#development dl.prof dt {
	font-weight:bold;
	text-align: left;
}

#development dl.prof dd {
	text-align: left;
}

#internship h3.inttl {
	margin: 0 0 40px;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}

#internship div.cell1 {
	display: table-cell;
	vertical-align: top;
	width: 400px;
}
#internship div.cell2 {
	display: table-cell;
	vertical-align: top;
	padding-left: 40px;
}
#internship div.cell2 p {
	margin: 0 0 40px;
	line-height: 1.4em;
	font-size: 1.2em;
}

.cf2:before,
.cf2:after {
    content: " ";
    display: table;
}

.cf2:after {
    clear: both;
}

.cf2 {
    *zoom: 1;
}
.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cf { display: inline-table; }

/* Hides from IE-mac \*/
.cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */

/* IE7 */
*+html .cf {
	height: 1%;
}


#csr-case04 div.cbx1 {
	
	
}
#csr-case04 div.cbx2 {
	float: right;
	margin: 0 0 20px 20px;
}
#csr-case04 div.cbx2 img {
	width: 400px;
}

#csr-case04 div.snglpic {
	margin: 20px auto 0;
	width: 555px;
	text-align: center;
}

#csr-case04 div.cbx3 {
	display: table-cell;
	padding-right: 40px;
	vertical-align: top;
	line-height: 1.75;
}
#csr-case04 div.cbx4 {
	display: table-cell;
	vertical-align: top;
	width: 450px;
}
#csr-case04 div.cbx5 {
	display: table-cell;
	padding-right: 40px;
	vertical-align: top;
	line-height: 1.75;
}
#csr-case04 div.cbx6 {
	display: table-cell;
	vertical-align: top;
	width: 450px;
}
#csr-case04 div.cbx {
	margin: 40px 0 0;
	display: table;
}

#employment p.jigyotxt {
	margin: 60px 0 0;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}

@media screen and (min-width: 769px){
.sponly {
	display: none;
}
}
@media screen and (max-width: 768px) {
	#employment .employment_schedule_list li:after {
		left: 50% !important;
	}
	#employment .employment_schedule_list li:nth-child(4):after {
		left: 50% !important;
	}
	#case_3c p#ttl1_3c {
		padding: 30px 0 0;
	}
	
	#case_3c p.date {
		margin-left: 0;
		text-align: right;
	}
	
	#case_3c table#tbl1_3c {
		width: 90%;
	}
	
	#case_3c .caseBox_item.opt-01{
		width: auto;
	}


	#kousitraning {
		width: auto;
		margin: 20px auto;
	}

	#kousitraning p.txt1 {
		margin: 25px 10px 25px;
		color: #33A4DB;
		line-height: 1.5em;
	
	}
	#kousitraning p.txt1 span {
		color: #F0552C;
	}
	#kousitraning #hyo1 {
		border-collapse: collapse;
		border-spacing: 10px;
	}
	#kousitraning #hyo1 th {
		display: block;
		padding: 5px 4px;
		background: #F0552C;
		color: #fff;
		font-size: 100%;
		vertical-align: middle;
		text-align: center;
	
	
	}
	#kousitraning #hyo1 td.item {
		display: block;
	}
	#kousitraning #hyo1 td {
		
		padding: 8px 12px;
		text-align: left;
		border: 2px solid #ccc;
		line-height: 1.5em;
	}
	#kousitraning #hyo1 td.date {
	
	}

	#kousitraning #hyo1 td table.inner td {
		border: none !important;
	}
	#kousitraning #hyo1 table.inner td {
		padding: 5px 15px 5px 0;
	}

	#kousitraning p.stitle {
		font-size: 130%;
		color: #F0552C;
		font-weight: bold;
		line-height: 1.4em;
	}
	#kousitraning p.wtitle {
		font-size: 130%;
		color: #00A651;
		font-weight: bold;
		line-height: 1.4em;
	}
	#kousitraning #hyo1 td.koza {
		position: relative;
	}

	#kousitraning div.gyro {
		margin: 15px 0;
		position: static;
		text-align: center;
	}

	#kousitraning ul.piclist {
		margin: 15px 0 0;
		padding: 0 0;
		list-style: none;
	}

	#kousitraning ul.piclist li {
		display: table-cell;
	}
	#kousitraning ul.piclist li img {
		width: auto;
	}
	#kousitraning ol.curr {
		margin: 20px 0 0 10px;
		padding: 0;
		list-style: none;
	}
	#kousitraning ol.curr2 {
		margin: 20px 0 0 0;
		padding: 0;
		list-style: none;
	}
	#kousitraning #ev3box {
		margin: 10px 5px 0;
		padding: 10px 10px;
		border: 3px solid #F0552C;
		border-width: 3px;
		position: relative;
	}

	#kousitraning #wedobox {
		margin: 25px 5px 0;
		padding: 10px 10px;
		border: 3px solid #00A651;
		border-width: 3px;
		position: relative;
	}
	#kousitraning p.price {
		margin: 15px 0;
		position: static;
		display: block;

	}

	#kousitraning ul.piclist2 {
		margin: 0;
		padding: 15px 0 0;
		list-style: none;
		position: static;
	}

	#kousitraning ul.piclist2 li {
		display: table-cell;
		padding-left: 0;
		padding-right: 5px;
	}
	#kousitraning ul.piclist2 li:last-child {
		padding-right: 0;
	}
	#kousitraning ul.piclist2 li img {
		width: auto;
	}

	#kousitraning p.txt2 {
		margin: 30px 5px 0;
		font-size: 130%;
	
	}
	#kousitraning p.txt2 span {
		display: block;
		margin: 5px 0 0;
	}
	
	#kousitraning #wedorobo {
		display: none;
	}
	
	.pconly {
		display: none;
	}

	#member #anclink {
		display: table;
		width: 290px;
		margin: 20px auto;
		list-style: none;

	}

	#member #anclink li {
		display: table-cell;
		width: 33%;
		color: #fff;
		vertical-align: middle;
	}
	#member #anclink a {
		display: inline-block;
		width: 100%;
		padding: 20px 0 !important;
		color: #fff;
		text-decoration: none;
		vertical-align: middle;
		line-height: 1em;
		text-align: center;
	}

	#member div.profbox {
		display: block;
		width: 100%;
		margin: 0 0 35px;
	}
	#member div.profbox .picbox {
		display: block;
		width: auto;
		vertical-align: top;
		text-align: center;
	}
	#member div.profbox .prof {
		display: block;
		margin: 20px 0 0;
		padding-left: 0;
		vertical-align: top;
	}

	#member #osakamem {
		display: block;
		margin: 20px 0 0;
		list-style: none;
	}
	#member #osakamem li {
		display: block;
		padding-right: 0;
		margin-bottom: 15px;
	}

	#member #osakamem div.picbox {
		width: auto;
		text-align: center !important;
	}

	#member #osakamem p.name {
		text-align: center;
	}


	#nest1 #cell1 {
		float: none;
		width: auto;
		text-align: center;
	}
	#nest1 #cell2 {
		float: none;
		width: auto;
		margin: 15px 0 0;
		padding: 15px 10px;
		border-radius: 12px;
		background: #DEEBF7;
	}

	#nest1 #cell3 {
		float: none;
		width: auto;
		padding: 10px;
		background: #fff;
	}
	#nest1 #cell4 {
		float: none;
		width: auto;
		padding: 10px;
		background: #fff;
	}

	#nest1 ul.piclist {
		margin: 40px 0 0;
		display: block;
		list-style: none;
	}

	#nest1 ul.piclist li {
		width: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	#nest1 ul.piclist p {

		margin: 4px 0 0;
		text-align: center;
		font-size: 80%;
	}
	#nest1 ul.piclist li.msg {
		padding: 15px;
		background: #DEEBF7;
		border-radius: 8px;
	}
	#nest1 ul.piclist li.msg p {
		text-align: left;
	}
	#nest1 ul.piclist li.msg p.nm {
		font-weight: bold;
		text-align: center;
	}
	#nest1 ul.piclist li.msg p.nm {
		font-weight: bold;
		text-align: center;
	}

	#dobotmovie ul.data{
		text-align: center;
	}
	#dobotmovie ul.data > li{
		display: block;
		margin-bottom: 15px;
		padding-right: 0;
	}
	div.dobotcol1 {
		float: none;
		width: auto;
	}
	div.dobotcol2 {
		float: none;
		width: auto;
		margin-left: 0;
	}
	div.dobotcol2 iframe {
		width: auto;
		height: auto;
		margin: 20px 0 0;
	}
	div.dobotcol3 {
		float: none;
		width: auto;
	}
	div.dobotcol4 {
		float: none;
		width: auto;
		margin-left: 0;
		padding-top: 20px;
		line-height: 1.75;
	}

	div.dobotcol5 {
		display: block;
		width: auto;
		vertical-align: middle;
	}
	div.dobotcol6 {
		display: block;
		width: auto;
		padding-left: 0;
		vertical-align: middle;
	}
	div.dobotbox {
		margin: 0;
		padding: 30px 0 30px;

	}
	#dobot .productBox {
		margin: 20px 0 !important;
		padding: 0 !important;
	}


	#internship div.cell1 {
		display: block;
		width: auto;
	}
	#internship div.cell2 {
		display: block;
		margin: 15px 0 0;
		padding-left: 0;
	}
	#internship div.cell2 p {
		margin: 0 0 40px;
		line-height: 1.4em;
		font-size: 1.2em;
	}

}

div.toibtn {
	width: 240px;
	height: 60px;
	border: 1px solid #e21412;
	line-height: 60px;
	margin: 30px auto 0;
	margin-top: 20px;
	text-align: center;
	font-size: 18px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
}

div.toibtn a {
	display: block;
	z-index: 2;
	position: relative;
	width: 100%;
	height: 100%;
	color: #e21412;
	text-decoration: none;
}
div.toibtn a:hover {
	color: #fff;
	background: #e21412;
	text-decoration: none;
}
div.toibtn svg {
	fill: #e21412;
	text-decoration: none;
}
div.toibtn a:hover svg {
	fill: #fff;
	text-decoration: none;
}
div.toibtn svg.icon_mail{
	width: 52px;
	margin: 0 5px 0 0;
	text-decoration: none;
}


#afterschool .afterSchool_head, .afterSchool_head {
    background: #00a199 !important;
}

#csmenu {
    position: relative;
    width: 100%;
    height: 80px;
    max-width: 1100px;
    margin: 0 auto 30px;
		font-size: 16px;
}

#csmenu > li {
    float: left;
    width: 20%;
    height: 64px;
    text-align: center;
    background: #00a199;
}
#csmenu li.depth2 a {
	padding-left: 14px;
}
#asconsul #csmenu > li {
    float: left;
    width: 20%;
    height: 64px;
    text-align: center;
    background: #00b0f0;
}

#csmenu > li a {
	padding-top: 4px;
  display: block;
  color: #fff;
	text-decoration: none;
}
#csmenu > li a.l1 {
	padding-top: 16px;
}
#csmenu > li a:hover {
    color: #999;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}

#csmenu > li:hover {
    background: #072A24;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__second-level li {
	
    border-top: 1px solid #111;
		color: #fff;
}
.menu__second-level li span {
	padding: 5px 0;
	font-weight: bold;
}
.menu__second-level li a {
	padding: 5px 10px;
	text-align: left;
}

.menu__third-level li {
    border-top: 1px solid #111;
}

.menu__second-level li a:hover {
    background: #ccc;
}

.menu__third-level li a:hover {
    background: #2a1f1f;
}

.menu__fourth-level li a:hover {
    background: #1d0f0f;
}

/* ‰º–îˆó */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
		position: absolute;
		bottom: 5px;
		left: 50%;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatƒNƒŠƒA */
#csmenu:before,
#csmenu:after {
    content: " ";
    display: table;
}

#csmenu:after {
    clear: both;
}

#csmenu {
    *zoom: 1;
}
#csmenu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 60px;
    width: 100%;
    background: #072A24;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

li.menu__single:hover ul.menu__second-level {
    top: 60px;
    visibility: visible;
    opacity: 1;
}
#aschool div.cbox1 {
	padding: 30px 0;
}
#aschool div.cbox3 {
	padding: 50px 0;
}
#aschool h2.ttl1 {
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	
}
#aschool .ttl2 {
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	line-height: 1.4em;
}
#aschool p.txt1 {
	margin: 25px 0 0;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.4em;
}
#aschool p.txt7 {
	margin: 40px 0 0;
	text-align: center;
}
#aschool .ttl4 {
	width: 400px;
	margin: 40px auto;
	padding: 8px 0;
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
	border: 2px solid #4472c4;
	border-width: 2px 0;
}
#aschool div.flowpic {
	margin: 60px 0 60px;
	text-align: center;
}
#aschool div.pnl3 {
	padding: 40px 0;
	background: #c00000;
	color: #ffd966;
}
#aschool div.pnl3 div.pnl1 {
	width: 900px;
}
#aschool div.pnl3 p {
	line-height: 2em;
	font-size: 1.5em;
}
#aschool div.pnl3 span {
	font-size: 1.4em;
}

#aschool div.gkpic {
	margin: 20px 0 0;
	padding: 10px;
	background: #fff;
}

#aschool div.bnr1 {
	text-align: center;
}

#aschool a.btn1 {
	display: block;
	width: 360px;
	margin: 20px auto 0;
	padding: 15px 0;
	background: #e21412;
	border: 1px solid #e21412;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1em;
	font-size: 1.8em;
}
#aschool a.btn1:hover {
	background: #fff;
	color: #e21412;
}


#aschool a.btn2 {
	display: block;
	width: 180px;
	margin: 20px auto 0;
	padding: 5px 0;
	background: #e21412;
	border: 1px solid #e21412;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1em;
}
#aschool a.btn2:hover {
	background: #fff;
	color: #e21412;
}
#aschool a.btn2 svg {
	fill: #fff;
}

#aschool a.btn2:hover svg {
	fill: #e21412;
}

#aschool a.btn3 {
	display: block;
	width: 300px;
	margin: 20px auto 0;
	padding: 10px 0;
	background: #4472c4;
	border: 1px solid #4472c4;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	line-height: 1em;
	font-size: 1.4em;
}
#aschool a.btn3 * {
	fill: #fff !important;
}
#aschool a.btn3:hover {
	background: #fff;
	color: #4472c4 !important;
}
#aschool a.btn3:hover * {
	fill: #4472c4 !important;
}

#aschool div.cell2 {
	margin: 20px 0 0;
	text-align: center;
}
#aschool div.cella {
	display: inline-block;
	width: 420px;
	margin: 0 25px 20px;
	vertical-align: top;
}
#aschool div.cella img {
	width: 324px;
}

#aschool div.cellb {
	display: inline-block;
	width: 420px;
	margin: 0 25px 20px;
	vertical-align: top;
}
#aschool div.cellb img {
	width: 324px;
}
#aschool div.cella p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}
#aschool div.cellb p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}

#aschool div.cella1 {
	display: inline-block;
	width: 280px;
	margin: 30px;
	vertical-align: top;
}
#aschool div.cellb1 {
	display: inline-block;
	width: 280px;
	margin: 30px;
	vertical-align: top;
}
#aschool div.cella1 p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}
#aschool div.cellb1 p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}

#aschool ul.btns {
	margin: 40px 0 0;
	list-style: none;
	text-align: center;
	
}

#aschool ul.btns li {
	display: inline-block;
	margin: 0 30px;
}


#aschool ul.btns li:nth-child(1) a {
	display: block;
	padding: 8px 12px;
	border-radius: 4px;
	background: #f00;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	color: #fff;
	border: 1px solid #f00;
	text-decoration: none;
}

#aschool ul.btns li:nth-child(1) a svg {
	fill: #fff;
}

#aschool ul.btns li:nth-child(2) a {
	display: block;
	padding: 8px 12px;
	border-radius: 4px;
	background: #0e4a94;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	color: #fff;
	border: 1px solid #0e4a94;
	text-decoration: none;
}
#aschool ul.btns li:nth-child(2) a svg {
	fill: #fff;
}
#aschool ul.btns li a:hover {
	opacity: 0.7;
}
#aschool div.cell3 {
	margin: 20px 0;
	text-align: center;
}
#aschool div.cellc {
	display: inline-block;
	width: 300px;
	margin: 0 20px;
	vertical-align: top;
}
#aschool div.celld {
	display: inline-block;
	width: 300px;
	margin: 0 20px;
	vertical-align: top;
}
#aschool div.celle {
	display: inline-block;
	width: 300px;
	margin: 0 20px;
	vertical-align: top;
}

#aschool div.cellc p {
	margin: 5px 0 0;
	text-align: left;
	line-height: 1.8em;
}
#aschool div.celld p {
	margin: 5px 0 0;
	text-align: left;
	line-height: 1.8em;
}
#aschool div.celle p {
	margin: 5px 0 0;
	text-align: left;
	line-height: 1.8em;
}
#aschool div.pnl1 {
	width: 1100px;
	margin: auto;
}

#aschool div.pnl2 {
	width: 1106px;
	margin: auto;
}
#aschool div.robobox {
	margin: 50px auto 0;
	
}
#aschool div.robobox p.txt3 {
	position: absolute;;
	background: #fff;
	width: 400px;
	left: 50%;
	top: -70px;
	margin-left: -200px;
	line-height: 1.2em;
}
#aschool p.txt3 span {
	font-size: 70%;
	line-height: 1em !important;
	font-weight: normal;
}


#aschool div.robolistbox {
	padding: 20px;
	border: 4px solid #00ffcc;
	position: relative;
}

#aschool ul.robolist {
	margin: 0 0 0;

	list-style: none;
	text-align: center;

}
#aschool ul.robolist li {
	display:inline-block;
	margin: 0 20px;
}

#aschool ul.robolist a {
	margin-top: 15px;
}

#aschool ul.robolist2 {
	margin: 30px 0 0;
	padding: 20px;
	list-style: none;
	text-align: center;
}
#aschool ul.robolist2 li {
	display:inline-block;
	margin: 0 20px;
	vertical-align: top;
}
#aschool ul.robolist2 li img {
	margin: 10px 0;
}


#aschool p.taisyo {
	padding: 4px 0;
	background: #009dfe;
	color: #fff;
	text-align: center;
}

#aschool .ttl3 {
	width: 900px;
	margin: auto;
	padding: 8px;
	background: #000;
	color: #fff;
	font-size: 1.4em;
	text-align: center;
}

#aschool div.cbox2 {
	margin: 40px 0;
	padding: 60px 0 20px;
	background: #e6e6e6;
}

#aschool div.cellf {
	display: inline-block;
	width: 520px;
	margin-top: 40px;
	margin-right: 20px;
	vertical-align: top;
	text-align: center;
}
#aschool div.cellg {
	display: inline-block;
	width: 520px;
	margin-top: 40px;
	margin-left: 20px;
	vertical-align: top;
	text-align: center;
}
#aschool div.cellf p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}
#aschool div.cellg p {
	margin: 5px 0 0;
	line-height: 1.8em;
	text-align: left;
}

#aschool div.bx1 {
	padding: 30px 20px 20px;
	border: 4px solid #00ffcc;
	position: relative;
}
#aschool p.txt5 {
	position: absolute;
	top: -40px;
	left: 60px;
	width: 400px;
	margin-left: 0;
	text-align: center !important;
	font-size: 1.4em;
	line-height: 1.1em !important;
	font-weight: bold;
	background: #fff;
}
#aschool p.txt5 span {
	font-size: 70%;
	line-height: 1em !important;
	font-weight: normal;
}
#aschool p.txt6 {
	position: absolute;
	top: -40px;
	left: 60px;
	width: 400px;
	margin-left: 0;
	text-align: center !important;
	font-size: 1.4em;
	line-height: 1.1em !important;
	font-weight: bold;
	background: #fff;
}
#aschool p.txt6 span {
	font-size: 70%;
	line-height: 1em !important;
	font-weight: normal;
}
#aschool #aibox {
	width: 800px;
	margin: 20px auto 0;
	padding: 20px 0;
	background: #e6e6e6;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);
}

#aschool p.txt2 {
	margin: 40px 0 0;
	text-align: center !important;
	font-size: 1.4em;
	line-height: 1.8em;
	font-weight: bold;
}

#aschool p.txt3 {
	margin: 40px 0 0 0;
	text-align: center !important;
	font-size: 1.4em;
	line-height: 1em;
	font-weight: bold;
}

#aschool p.txt4 {
	margin: 0 0 40px;
	text-align: center !important;
	font-size: 1.6em;
	line-height: 1.8em;
	font-weight: bold;
}
#aschool p.txt4 span {
	color: #f00;
}

#aschool #matoi {
	width: 100%;
	position: relative;
}
#aschool #matoi a {
	display: block;
	float: right;
	
	padding: 10px 40px;
	background: #e21412;
	border: 1px solid #e21412;
	color: #fff;
	text-align: center;
	text-decoration: none;
	position: relative;
	right:20px;
	top: -38px;
	z-index: 10000;
}
#aschool #matoi a:after {
	content: '>';
	display: inline-block;
	padding-left: 4px;
}
#aschool #matoi a:hover {
	background: #fff;
	color: #e21412;
	
}

#aschool table {
	width: 900px !important;
	margin: auto !important;
}

#aschool table th {
    width: 25%;
    vertical-align: middle;
    text-align: left;
    border: solid 1px #a8a8a8;
		background: #ffe1c4;
    font-weight: bold;
    padding: 0.8em;
}
#aschool table td {
	border: solid 1px #a8a8a8;
	padding: 0.8em;
}

#aschool table td.privacy_td {
	text-align: center;
	font-size: 0.96em;
	line-height: 1.8em;
}

#aschool .wpcf7 {
	border: none !important;
}

#aschool div.spttl {
	display: table;
	width: 100%;
	margin: 0 0 25px;
}
#aschool div.spttl p {
	display: table-cell;
	height: 6em;
	padding: 15px;
	vertical-align: middle;
	text-align: center;
	border: 2px solid #385723;
	color: #385723;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.6em;
	
}

#aschool .picttl {
	margin: 20px 0 50px;
	text-align: center;
}
#aschool div.contbox {
	padding: 30px 0 50px;
}
#aschool div.col1 {
	float: left;
	width: 408px;
	margin-left: 90px;
	text-align: center;
}
#aschool div.col2 {
	float: right;
	width: 500px;
	line-height: 1.6em;
	text-align: center;
	margin-right: 90px;
}
#aschool div.col3 {
	float: left;
	width: 500px;
	line-height: 1.6em;
	text-align: center;
	margin-left: 90px;
}
#aschool div.col4 {
	float: right;
	width: 408px;
	margin-right: 90px;
	text-align: center;
}

#aschool table #zip1, table #zip2 {
	width: auto !important;
}

#aschool .laedSection_title a {
	color: #fff;
	text-decoration: none;
}

#aschool .modSectionCard_title  {
	font-size: 115%;
	min-height: 2.5em;
}

#aschool .modSectionCard_text {
	min-height: 6em;
}

#aschool p.toiocourse img {
	margin: 0.5em 0 0;
}

.imgcol2 {
	width: 45%;
	display: inline-block;
	margin: 0 30px 20px 0;
}



table.lsttbl th {
	padding: 10px;
	text-align: center;
	font-weight: bold;
	background: #ddd;
	border: 1px solid #000;
}

table.lsttbl tr.emp td {
	background: #eee;
	font-weight: bold;
}
table.lsttbl td {
	padding: 10px;
	border: 1px solid #000;
	line-height: 1.3em;
}
table.lsttbl td.mk {
	text-align: center;
	vertical-align: middle;
}
table.lsttbl td span {
	font-size: 80%;
}

table.lsttbl strong {
	font-weight: bold;
}

span.weak {
	font-size: 80%;
	font-weight: normal;
}

.snpic {
	text-align: center;
}

.snpic img {
	width: 640px;
}

@media screen and (max-width: 768px) {
	#csmenu {
		display: none;
	}
	#csmenu > li {
		float: left;
		width: 50%;
		height: 60px;
		text-align: center;
		background: rgb(29, 33, 19);
	}

	#aschool h2.ttl1 {
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
	
	}
	#aschool .ttl2 {
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.5em;
	}
	#aschool p.txt1 {
		margin: 40px 0 0;
		text-align: center;
		font-size: 1em;
		line-height: 1.8em;
	}

	#aschool .ttl4 {
		width: auto;
		margin: 30px auto;
		padding: 8px 0;
		text-align: center;
		font-weight: bold;
		font-size: 1.6em;
		border: 2px solid #4472c4;
		border-width: 2px 0;
	}

	#aschool div.pnl1 {
		width: 100%;
		margin: auto;
	}

	#aschool div.cella {
		display: inline-block;
		width: auto;
		margin: 5px 10px;
		vertical-align: top;
	}
	#aschool div.cellb {
		display: inline-block;
		width: auto;
		margin: 5px 10px;
		vertical-align: top;
	}

	#aschool .ttl3 {
		width: auto !important;
		padding: 10px;
		background: #000;
		color: #fff;
		font-size: 1.2em;
		text-align: center;
	}

	#aschool a.btn1 {
		display: block;
		width: 280px;
		margin: 10px auto 0;
		padding: 15px 0;
		background: #e21412;
		border: 1px solid #e21412;
		color: #fff;
		text-align: center;
		text-decoration: none;
		line-height: 1em;
		font-size: 1.2em;
	}

	#aschool div.robobox {
		margin: 30px auto 0;
	
	}
	#aschool div.robobox p.txt3 {
		position: absolute;;
		background: #fff;
		width: 90%;
		left: 50%;
		top: -70px;
		margin-left: -45%;
		padding: 0 1%;
	}

	#aschool p.txt5 {
		position: absolute;;
		background: #fff;
		width: 90%;
		left: 5%;
		top: -40px;
		padding: 0 1%;
	}

	#aschool p.txt6 {
		position: absolute;;
		background: #fff;
		width: 90%;
		left: 5%;
		top: -40px;
		padding: 0 1%;
	}

	#aschool div.robolistbox {
		margin-right: 10px;
		margin-left: 10px;
		padding: 20px;
		border: 4px solid #00ffcc;
		position: relative;
	}

	#aschool ul.robolist {
		margin: 15px 10px 0;
		list-style: none;
		text-align: center;
	}
	#aschool ul.robolist li {
		display:inline-block;
		margin: 0 10px 15px;
	}
	#aschool ul.robolist a {
		margin-top: 10px;
	}
	#aschool div.cellf {
		display: block;
		width: auto;
		margin: 70px 10px 25px;
		vertical-align: top;
		text-align: center;
	}
	#aschool div.cellg {
		display: block;
		width: auto;
		margin: 70px 10px 25px;
		vertical-align: top;
		text-align: center;
	}

	#aschool div.bnr1 {
		margin: 0 ;
		text-align: center;
	}

	#aschool div.pnl3 div.pnl1 {
		width: auto;
		padding: 10px;
	}
	#aschool div.pnl3 p {
		line-height: 1.8em;
		font-size: 1em;
	}
	#aschool div.pnl3 span {
		font-size: 1em;
		font-weight: bold;
	}

	#aschool div.gkpic {
		margin: 20px 0 0;
		padding: 10px;
		background: #fff;
	}
	#aschool div.pnl2 {
		width: 100%;
		margin: auto;
	}
	#aschool div.flowpic {
		margin: 20px 10px 30px;
		text-align: center;
	}

	#aschool .ttl4 {
		width: auto;
		margin: 20px auto;
		padding: 8px 0;
		text-align: center;
		font-weight: bold;
		font-size: 1em;
		border: 2px solid #4472c4;
		border-width: 2px 0;
	}
	#aschool div.cell2 {
		margin: 20px 0;
		text-align: center;
	}
	#aschool #matoi {
		width: 100%;
		position: relative;
	}
	#aschool #matoi a {
		display: block;
		float: none;
		width: 140px;
		margin: 20px auto 0;
		padding: 10px 40px;
		background: #e21412;
		color: #fff;
		text-align: center;
		text-decoration: none;
		position: static;
		z-index: 10000;
	}
	
	#aschool a.btn3 {
		display: block;
		width: 280px;
		margin: 20px auto 0;
		padding: 15px 0;
		background: #4472c4;
		border: 1px solid #4472c4;
		color: #fff;
		text-align: center;
		text-decoration: none;
		line-height: 1em;
		font-size: 1.2em;
	}
	#aschool a.btn3:hover {
		background: #fff;
		color: #4472c4;
	}
	#aschool a.btn3:after {
		content: '>';
		display: inline-block;
		padding-left: 4px;
	}

	#aschool table {
		width: 100% !important;
		margin: 0 10px; !important;
	}

	#aschool table th {
	    width: auto;
			display: block;
	}
	#aschool table td {
	    width: auto;
			display: block;
	}

	#aschool ul.robolist2 {
		margin: 20px 0 0;
		padding: 10px;
	}
	#aschool ul.robolist2 li {
		margin: 0 20px 25px;
	}
	#aschool div.cella {
		margin-bottom: 25px;
	}
	
	#aschool div.cellc {
		
	}
	#aschool div.celld {
		margin-bottom: 25px;
	}

	#aschool div.cellc {
		display: block;
		width: auto;
		margin: 0 10px 25px;
		vertical-align: top;
	}
	#aschool div.celld {
		display: block;
		width: auto;
		margin: 0 10px 25px;
		vertical-align: top;
	}
	#aschool div.celle {
		display: block;
		width: auto;
		margin: 0 10px 0;
		vertical-align: top;
	}
	#aschool div.col1 {
		display: block;
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#aschool div.col2 {
		display: block;
		width: auto;
		margin: 15px 0 0;
		padding: 0;
		text-align: center;
		
	}
	#aschool div.col3 {
		display: block;
		width: auto;
		padding: 20px 10px 0;
		line-height: 1.8em;
		text-align: center;
		margin: 15px 0 0;
	}
	#aschool div.col4 {
		display: block;
		width: 100%;
		vertical-align: top;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#aschool ul.btns li {
		margin: 0 0 10px;
	}

	#aschool p.txt4 {
		margin: auto 10px;
	}

	#aschool #aibox {
		width: 95%;
		margin: 20px auto 0;
		padding: 10px;
		background: #e6e6e6;
		box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);
	}

	.imgcol2 {
		width: auto;
		display: block;
		margin: 0 0 15px 0;
	}
}



.st2 {
	margin: 1em 0 0;
}
.snd {
	margin-top: 60px !important;
}

.sml {
	font-size: 11px !important;
	line-height: 18px !important;
}
